@CHARSET "ISO-8859-1";

.views-view-grid .views-col {
  float: left;
}

.views-view-grid.cols-1 .views-col {
  width: 100%;
}

.views-view-grid.cols-2 .views-col {
  width: 50%;
}

.views-view-grid.cols-3 .views-col {
  width: 33.33333333%;
}

.views-view-grid.cols-4 .views-col {
  width: 25%;
}

.views-view-grid.cols-5 .views-col {
  width: 20%;
}

/* Skin menu */

.change-skin-menu-wrapper {
  position: fixed;
  top: 150px;
  left: -188px;
  z-index: 500;
  background-color: #fafafa;
  box-shadow: 1px 1px 2px -1px #888888;
  -webkit-box-shadow: 1px 1px 2px -1px #888888;
  border-radius: 0 0 3px 0;
  -webkit-border-radius: 0 0 3px 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  /* tag a */
  /* color */
  /*background*/
  /*layout*/
  /* direction */
  /* color for skin */
}

.change-skin-menu-wrapper .container {
  width: 185px;
  padding: 10px;
}

.change-skin-menu-wrapper .background,
.change-skin-menu-wrapper .skin-color {
  overflow: hidden;
}

.change-skin-menu-wrapper .skin-color {
  margin-bottom: 15px;
}

.change-skin-menu-wrapper .change-skin {
  text-align: center;
  border-radius: 0 5px 5px 0;
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #fafafa;
  padding: 11px;
  width: 40px;
  height: 40px;
  box-shadow: 1px 1px 2px -2px #888888;
  -webkit-box-shadow: 1px 1px 2px -2px #888888;
  color: #666;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.change-skin-menu-wrapper .change-skin:hover, .change-skin-menu-wrapper .change-skin:focus {
  color: #333;
}

.change-skin-menu-wrapper .change-skin i {
  font-size: 18px;
  height: 100%;
  width: 100%;
}

.change-skin-menu-wrapper strong {
  margin-bottom: 10px;
  display: block;
  font-weight: 600;
}

.change-skin-menu-wrapper ul {
  padding-left: 0;
  margin-bottom: 0;
}

.change-skin-menu-wrapper li {
  list-style: none;
  display: inline-block;
  float: left;
  margin-right: 3px;
  margin-bottom: 3px;
}

.change-skin-menu-wrapper .change-skin-button,
.change-skin-menu-wrapper .change-background-button {
  display: inline-block;
  text-indent: -999em;
  width: 30px;
  height: 30px;
  opacity: 0.7;
}

.change-skin-menu-wrapper .change-skin-button:hover, .change-skin-menu-wrapper .change-skin-button:focus,
.change-skin-menu-wrapper .change-background-button:hover,
.change-skin-menu-wrapper .change-background-button:focus {
  opacity: 1;
}

.change-skin-menu-wrapper .background {
  margin-bottom: 15px;
}

.change-skin-menu-wrapper .change-background-button {
  border: 1px solid #cdcdcd;
}

.change-skin-menu-wrapper .change-background-button:hover, .change-skin-menu-wrapper .change-background-button:focus {
  border-color: #7b7b7b;
}

.change-skin-menu-wrapper .layout {
  margin-bottom: 15px;
}

.change-skin-menu-wrapper .change-layout-button {
  border-radius: 0;
  -webkit-border-radius: 0;
  padding: 4px 18px;
  background-color: #fff;
  background-image: none;
}

.change-skin-menu-wrapper .change-layout-button:first-child {
  border-right: none;
}

.change-skin-menu-wrapper .change-layout-button.active {
  background-color: #428bca;
  color: #fff;
  border-color: #428bca;
}

.change-skin-menu-wrapper .change-direction li {
  margin-left: 0;
  margin-right: 0;
}

.change-skin-menu-wrapper .change-direction li a {
  display: block;
  padding: 4px 16px;
  color: #333;
  border: 1px solid #ccc;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
}

.change-skin-menu-wrapper .change-direction li a:hover, .change-skin-menu-wrapper .change-direction li a:focus {
  border-color: #adadad;
}

.change-skin-menu-wrapper .change-direction .active a {
  background-color: #428bca;
  color: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
  border-color: #428bca;
}

.change-skin-menu-wrapper .change-direction .active a:hover, .change-skin-menu-wrapper .change-direction .active a:focus {
  border-color: #428bca;
}

.fly-out {
  left: 0;
}

/* loading */

.loader,
.loader:before,
.loader:after {
  background: #00a0b0;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}

.loader:before {
  left: -1.5em;
}

.loader {
  text-indent: -9999em;
  margin: 8em auto;
  position: relative;
  font-size: 11px;
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -2em;
  margin-left: -0.5em;
}

.loader:after {
  left: 1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #00a0b0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #00a0b0;
    height: 5em;
  }
}


@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #00a0b0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #00a0b0;
    height: 5em;
  }
}


/* background */

.bg-1 {
  background: url("../images/bg-1.png") 0 0 repeat;
}

.bg-2 {
  background: url("../images/bg-2.png") 0 0 repeat;
}

.bg-3 {
  background: url("../images/bg-3.png") 0 0 repeat;
}

.bg-4 {
  background: url("../images/bg-4.png") 0 0 repeat;
}

.bg-5 {
  background: url("../images/bg-5.png") 0 0 repeat;
}

.bg-6 {
  background: url("../images/bg-6.png") 0 0 repeat;
}

.bg-7 {
  background: url("../images/bg-7.png") 0 0 repeat;
}

/* color themes */
#change_skin_menu_wrapper a.color-default {
    background: #f53e3e;
}

#change_skin_menu_wrapper a.color-blue {
    background: #42c2c1;
}

#change_skin_menu_wrapper a.color-green {
    background: #599f1b;
}

#change_skin_menu_wrapper a.color-red {
    background: #b04454;
}

#change_skin_menu_wrapper a.color-yellow {
    background: #ff7800;
}

#change_skin_menu_wrapper a.color-dark_blue {
    background: #2e5a72;
}


/* maintenance page */
.maintenance-page {
  background: #e6e6e6;
}

.maintenance-page #page {
  max-width: 960px;
  margin: 0 auto;
  padding: 60px 0 0 0;
  text-align: center;
}

.maintenance-page #header {
  overflow: hidden;
}

.maintenance-page #logo {
  float: none;
  margin: 0 0 10px;
  width: 100% !important;
}

.maintenance-page #name-and-slogan {
  float: none;
}

.maintenance-page #container {
  padding: 40px 0 0 0;
}